package com.zhongshu.card.client.type.common;

import lombok.Getter;

/**
 * 通用审核状态
 */
public enum AuditState {
    WaitAudit("待审核"),
    Audited("已通过"),
    Refuse("已拒绝"),
    Cancel("已失效"),
    ;

    @Getter
    private String remark;

    AuditState(String remark) {
        this.remark = remark;
    }
}
